const system=require("../../system");
const Dao=require("../dao.base");
class BytmResultDao extends Dao{
  constructor(){
    super(Dao.getModelName(BytmResultDao));
  }  
}
module.exports=BytmResultDao;
